﻿.input{
 border: 1px solid #CCCCCC; 
 color: #000000; 
 padding: 15px 5px 15px 5px;
 background-color:#FFFFFF; 
 font-size: 10pt; 
 font-family: Verdana, Arial; 
 margin: 3px;
 height:30px; 
 padding: 5px; 
 space: 0px; 
 width:200px;
 text-align:center;
}

.submit {
 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #D61A39;
  padding: 15px 5px 15px 5px;
  margin: 3px; 
 padding: 5px; 
   border-bottom-left-radius:5px; 
 border-bottom-right-radius:5px; 
 border-top-left-radius:5px; 
 border-top-right-radius:5px; 
 background-color:#E61B3C;
 color:#FFFFFF;
 font-weight:bold;
}
.submit:hover{
 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 0px solid #D21231;
  padding: 15px 5px 15px 5px;
  margin: 3px; 
 padding: 5px; 
   border-bottom-left-radius:20px; 
 border-bottom-right-radius:20px; 
 border-top-left-radius:20px; 
 border-top-right-radius:20px; 
 background-color:#D00B2B;
 color:#FFFFFF;
 font-weight:bold;
}
.cancelButton {
 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #E61B3C;
  padding: 15px 5px 15px 5px;
  margin: 3px; 
 padding: 5px; 
   border-bottom-left-radius:5px; 
 border-bottom-right-radius:5px; 
 border-top-left-radius:5px; 
 border-top-right-radius:5px; 
 background-color:#FFFFFF;
 color:#E61B3C;
 font-weight:bold;
}
.submit:hover{
 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #C70F2D;
  padding: 15px 5px 15px 5px;
  margin: 3px; 
 padding: 5px; 
   border-bottom-left-radius:5px; 
 border-bottom-right-radius:5px; 
 border-top-left-radius:5px; 
 border-top-right-radius:5px; 
 background-color:#D00B2B;
 color:#FFFFFF;
 font-weight:bold;
}
.cancelButton:hover {
 -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #3F3F3F;
  padding: 15px 5px 15px 5px;
  margin: 3px; 
 padding: 5px; 
   border-bottom-left-radius:5px; 
 border-bottom-right-radius:5px; 
 border-top-left-radius:5px; 
 border-top-right-radius:5px; 
 background-color:#FFFFFF;
 color:#E61B3C;
 font-weight:bold;
}